org.omg.PortableServer

## Interface ImplicitActivationPolicyOperations

All Superinterfaces:
  PolicyOperations

All Known Subinterfaces:
  ImplicitActivationPolicy

    public interface ImplicitActivationPolicyOperations
    extends PolicyOperations

This policy specifies whether implicit activation of servants is supported in the created POA.

### Method Summary

Methods
`ImplicitActivationPolicyValue` `value()` specifies the policy value

### Methods inherited from interface org.omg.CORBA.PolicyOperations

`copy, destroy, policy_type`

### Method Detail

#### value

    ImplicitActivationPolicyValue value()

specifies the policy value

Copyright © 1993, 2017, Oracle and/or its affiliates. All rights reserved.